h1 {color: #1f1f1f;line-height: 61px;font-size: 48px;font-family: 'Sanomat Web';font-weight: 500;}
h1 span {border-bottom: 4px solid #00cccc;padding-bottom: 5px;}

.banner {padding: 25px 0;}
.banner .container_second {max-width: 1450px;padding: 0 15px;margin: auto;}
.banner_content p {color: #3c3c3c;font-weight: 600;font-size: 24px;line-height: 30px;margin-bottom: 50px;}
.banner_content .default_btn {background: #0047ab;color: #fff;padding: 7px 97px 12px 97px;display: inline-block;font-size: 16px;border-radius: 50px;margin-bottom: 25px;font-weight: 600;}
.banner_content .default_btn:hover {background: #00cccc;}
.trustpilot {margin-left: 26px;}
.trustpilot img {border: 1px solid #d5e1e2;padding: 10px;border-radius: 8px;box-shadow: 0px 0px 3px 6px #f4f4f4;}
.banner_images {display: flex;flex-wrap: wrap;align-items: center;justify-content: end;}
.banner_images figure {margin-bottom: 18px;}
.banner_images figure img {box-shadow: 9px 0px 24px hsl(180deg 84% 38% / 16%);width: 100%;border-radius: 30px;}
.banner_images_rigth {margin-left: 21px;}
.banner_images_rigth h3 {font-family: 'Angelina';color: #707070;font-size: 36px;line-height: 30px;margin-bottom: 0;}
.banner_images_rigth figure {margin-bottom: 40px; -webkit-animation: mover 3s infinite alternate; animation: mover 3s infinite alternate;}
@keyframes mover {
    0% { transform: translateY(0); }
    100% { transform: translateY(-40px); }
}
.container_second .row [class*="col"] {align-self: center;}
.container_second .row {margin: auto;margin-left: 64px;margin-right: 105px;position: relative;} 
.container_second .row::after{content: "";background-image: url(../images/banner_right.png);height: 258px;width: 445px;position: absolute;right: -180px;bottom: -9px;} 
.banner_icons ul {margin: 0;display: flex;flex-wrap: wrap;justify-content: center;background: #00cccc;padding: 12px 10px;border-radius: 10px;margin-top: 8px;}
.banner_icons ul li {padding: 0 35px;list-style: none;color: #fff;font-size: 18px;line-height: 30px;font-weight: 500; margin-bottom: 0;}
.banner_icons ul li img {margin-right: 5px;}

/* =============Steps-Start============= */
.steps {padding: 45px 0px 85px;text-align: center;} 
.steps h2 {font-size: 48px;margin-bottom:10px;} 
.steps p {font-weight: 700;color: #434a54;margin-bottom: 50px;} 
.step_content {box-shadow:0px 9px 24px 0px #c1ebeb;padding: 20px 50px;border-radius: 30px;height: 100%;transition: all 0.3s; margin: 0px 10px;} 
.step_content a {display: block;height: 100%;}  
.step_icon {border: 8px solid #ffffff;box-shadow: 0px 18px 20px 0px hwb(140deg 25.1% 37.26% / 26%);height: 93px;width: 93px;margin: auto;border-radius: 50px;background: #00CCCC;background: linear-gradient(0deg, rgba(0, 204, 204, 1) 0%, rgba(228, 242, 255, 1) 100%);display: flex;align-items: center;justify-content: center;margin-bottom: 35px;} 
.step_content p {margin-bottom: 0;color: #000000;font-size: 17px;font-family: "Inter", sans-serif;font-weight: 500;} 
.step_counting {background: #0047ab;font-size: 17px;font-weight: 600;color: #fff;font-family: "Inter", sans-serif;padding: 4px 32px 6px 32px;display: inline-block;border-radius: 0px 0px 10px 10px;} 
.step_content:hover {background: #f2f7fc;} 

/* =============visa_appointment-Start============= */
.visa_appointment {background: #f2f7fc;padding: 60px 0px 45px;} 
.visa_appointment .container {max-width: 1450px;padding: 0 15px;margin: auto;}
.visa_appointment_text h2 {font-size: 35px;}
.visa_appointment_text p {font-size: 15px;padding-right: 15px; margin-bottom: 20px; }
.still_confused {background: #e4f2ff;padding: 25px 30px;border-radius: 10px;box-shadow: 3px 0px 13px hsl(140deg 42.86% 43.92% / 28%); margin-top: 45px;} 
.still_confused h4 {color: #000000;font-size: 30px;font-family: "Mulish", sans-serif;font-weight: 800;margin-bottom: 12px;}
.still_confused p {margin-bottom: 0;}
.appointment_img {margin-left: 72px;position: relative;}
.appointment_img figure img {width: 100%; border-radius: 20px;} 
.border_image {height: auto;width: auto;border-radius: 20px;background: #01caca;position: absolute;right: 0;bottom: 0;}
.border_image figure img {border-radius: 30px;padding: 15px;}

/* =============visa_appointment-Start============= */
.types_greece {padding: 60px 0px;text-align: center;}
.types_greece .row {margin-top: 50px;}
.types_greece_text {background: #cceefa;padding: 35px 10px 25px;border: 8px solid #fff;box-shadow: 0px 10px 14px 0px hsl(140deg 42.86% 43.92% / 28%);margin: 0 10px;height: 100%;border-radius: 20px;transition: all 0.3s;}
.types_greece_text h6 {margin-bottom: 5px;font-size: 16px;color: #382c2c;font-weight: 700;font-family: "Mulish", sans-serif;margin-top: 0;}
.types_greece_text p {color: #382c2c;margin-bottom: 15px;}
.types_greece_text figure {margin-bottom: 25px;}
.types_greece_text:hover {box-shadow: none;border: 8px solid #00cccc;}
.default_btn {background: #00cccc;color: #fff;display: inline-block;padding: 7px 30px 9px;font-size: 16px;border-radius: 50px;}
.default_btn:hover {background: #0047ab;color: #fff;}

/* =============choose_greecevisa-Start============= */
.choose_greecevisa {background: #f2f7fc;padding: 60px 0px;}
.choose_greecevisa .row {margin-top: 50px;}
.choose_greecevisa figure img {width: 100%;border-radius: 10px;}
.choose_greecevisa .row .col-lg-12 p {padding-right: 10px;}
.choose_greecevisa_text {padding: 0;margin: 10px 0 30px;}
.choose_greecevisa_text  li {border-bottom: 2px solid #00cccc;margin-bottom: 12px;list-style: none;position: relative;padding-left: 35px;    padding-right: 15px; } 
.choose_greecevisa_text  li:before {content: "";background-image: url(../images/choose_visaicon.png);height: 22px;width: 27px;position: absolute;left: 0;top: 7px;}
.choose_greecevisa_text li h6 {color: #00cccc;font-size: 16px;font-family: "Mulish", sans-serif;margin-bottom: 2px;line-height: 24px;font-weight: 600;}

/* =============stop_worrying-Start============= */
.stop_worrying{ height: auto; background-image: url(../images/stop_worrying.jpg);padding: 57px 0px;background-attachment: fixed; background-position: center; background-repeat: no-repeat; background-size: cover; } 
.stop_worrying .row [class*="col"] {align-self: center;}
.stop_worrying_text h3 {color: #fff;font-size: 63px;font-weight: 500;margin-bottom: 25px;}
.stop_worrying_text h3 span {border-bottom: 2px solid #00cccc;padding-bottom: 10px;}
.stop_worrying_text p {color: #fff;font-size: 18px;margin-bottom: 25px;}
.getintouch {background: #cceefa;padding: 55px 80px;border-radius: 20px;}
.getintouch h4 {color: #000;font-size: 24px;font-family: "Mulish", sans-serif;font-weight: 800;}
.getintouch p {color: #000;font-size: 14px;line-height: normal;}
.getintouch ul {padding: 0;display: flex;flex-wrap: wrap;justify-content: center;margin-bottom: 25px;}
.getintouch ul li {list-style: none;text-align: center;width: 33%; margin-bottom: 0;}
.getintouch ul li svg {height: 64px;width: 64px;display: block;margin: auto;margin-bottom: 8px;}
.getintouch ul li strong {color: #000;text-transform: uppercase;font-size: 20px;font-weight: 800;}
.getintouch .getintouch_btn{ text-align: center;}

/* =============choose_greecevisa-Start============= */
.faq {padding: 90px 0px 40px;}
.faq h2 {margin-bottom: 40px;color: #434a54;}
.accordion-item {margin-bottom: 15px;border: 1px solid #ebebeb !important;border-radius: 10px !important;}
.accordion-item h2 {margin-bottom: 0;}
.accordion-item .accordion-button {background: none;box-shadow: none;font-size: 17px;font-family: "Mulish", sans-serif;font-weight: 700;color: #111111;line-height: 30px;transition: all 0.3s;padding: 20px 20px 10px;}
.accordion-item .accordion-body {padding: 0px 20px;}
.accordion-item:hover {border: 1px solid #b2d4d3 !important;}
.accordion-item .accordion-button::after {display: none;}
.accordion-item .accordion-button.collapsed {padding: 20px 20px;}
.accordion-item .accordion-body ul li {margin-bottom: 10px;}
  
/*==========inner-pages===========*/
.box-shadow {padding: 40px 50px;box-shadow: 0px 0px 21px rgb(0 0 0 / 21%);border-radius: 20px;}
.form_left_right .form-group {display: flex;flex-wrap: wrap;align-items: center;}
.form_left_right .form-group label {width: 30%;}
.form_left_right .form-group .form-control {width: 70%;}
.form_left_right .submit-btn .form-control {width: auto;margin-left: auto;}
.form_heading h5 {font-family: "Mulish", sans-serif;font-weight: 700;color: #00cccc;}
.fees_page {padding: 100px 0 !important;}
 
.default_template {padding: 50px 0px;}
.inner_banner {background: #00cccc;}
.inner_banner h1 {margin-bottom: 0;color: #fff;}
.all_applicants { padding: 40px 0px 40px; background: #f7f7f7;}
.gradient_style {background: #EBFDFC;background: linear-gradient(0deg, rgba(235, 253, 252, 1) 0%, rgba(255, 255, 255, 1) 100%);border: 1px solid #00cccc;padding: 17px 30px;border-radius: 15px;}
.gradient_style {margin-bottom: 30px;}
.gradient_style h5 { font-weight: 700; margin-bottom: 10px; font-family: "Mulish", sans-serif;}
.payment_page .form-group a {font-weight: 700;}
.payment_page .box-shadow { max-width: 700px;margin: auto;}

.rating_start_main {border-bottom: 6px solid #f1f1f1;padding-bottom: 20px; margin-bottom: 25px;}
.rating_start_main > p {color: #4d4d4d;font-size: 14px;}
.rating_icons {display: flex;align-items: center;margin-bottom: 5px;}
.rating_icons p {margin: 0 8px 0 0;}
.rating_icons span svg {height: 28px;width: 28px;fill: #ffa500;}
.rating_icons span {margin-right: 2px;}
.rating_percent { margin-bottom: 50px;}
.percent_group {display: flex;align-items: center;justify-content: space-between;margin-bottom: 10px;}
.percent_group .rating_start_number {width: 100px;}
.percent_group .percent_bar {background: #ccc;width: 80%;height: 18px;}
.percent_group .percent_count {width: 100px;text-align: end;}
.twenty_percent{background-color: #FFB900;display: block;width: 20%;height: 18px;}
.forty_percent{background-color: #FFB900;display: block;width: 40%;height: 18px;}
.sixty_percent{background-color: #FFB900;display: block;width: 60%;height: 18px;}
.eighty_percent{background-color: #FFB900;display: block;width: 80%;height: 18px;}
.hundred_percent{background-color: #FFB900;display: block;width: 100%;height: 18px;}
.client_review {display: grid;grid-template-columns: repeat(3, 1fr);gap: 20px;} 
.client_review .client_review_card {padding: 20px 20px;border: 1px solid #ccc;border-radius: 10px;position: relative;background: #f7ffff; transition: all 0.3s;}
.client_review .client_review_card:hover {background: #fff;} 
.client_review .client_review_card::before{background-image: url(../images/quote-left-solid.svg);content: "";height: 20px;width: 20px;position: absolute;left: 20px;top: 20px;filter: opacity(0.5);}
.client_review_card p {padding: 35px 0px 10px;font-style: italic;min-height: 140px;}
.client_review_card figure {margin: 0px 10px 0 0;}
.client_review_card figure img {border-radius: 50%;}
.client_review_card span {font-weight: 600;margin-bottom: 0px;display: inline-block;font-size: 18px; color: #00cccc;}
.client_review_card .rating_icons {justify-content: center;margin-bottom: 0;}
.client_review_name {display: flex;align-items: center;border-top: 1px solid #ccc;padding-top: 20px;}
.client_review_card .rating_icons span {margin-bottom: 0;}
.client_review_card .rating_icons span svg {height: 20px;width: 20px;}

.form-group span.wpcf7-form-control-wrap {width: 70%;}  
.form-group span.wpcf7-form-control-wrap .form-control { width: 100%;}
.thank-you .common-content-info {max-width: 600px;background: #fff;padding: 12px 20px;box-shadow: 0px 0px 21px rgb(0 0 0 / 21%);border-radius: 20px;text-align: center;margin: 30px auto;}
.pagination {padding-bottom: 0;justify-content: center;margin: 0;}
.pagination li.page-item {width: auto;margin-top: 0px;list-style: none;margin-bottom: 0;}
.pagination li.page-item .page-numbers {font-size: 16px;margin: 5px;background: #00cccc;padding: 5px 15px;color: #fff;border-radius: 5px;display: inline-block;}
.pagination li.page-item .page-numbers:hover {text-decoration: none;background: #0e4d9a;}
.pagination .page-item.active span {background: #0e4d9a;}


/*==========Media-Start==========*/
@media only screen and (max-width:1599px){
.express_visa {margin-left: 40px;}
.container_second .row::after {height: 158px;width: 270px;right: -100px;background-size: contain;}
}

@media only screen and (max-width:1399px){
h1 {font-size: 38px;}
.express_visa a {padding: 15px 15px;}
.express_visa {margin-left: 30px;}
.navigation ul li {margin-left: 30px;}
.navigation ul li a {font-size: 15px;}

.container_second .row {margin: 0;}
.container_second .row::after {right: 0; height: 66px; width: 113px; }
.banner_content p {font-size: 20px;}
.steps h2 {font-size: 38px;}
.step_content {padding: 15px 15px;}
.visa_appointment_text h2 {font-size: 32px;}
.appointment_img { margin-left: 30px; }
.still_confused {padding: 15px;}
.still_confused h4 {font-size: 26px;}
.still_confused p {padding: 0;}
.types_greece_text {margin: 0;}
.stop_worrying_text h3 {font-size: 50px;}
.getintouch {padding: 30px 30px;}
.faq {padding: 60px 0px;}
}

@media only screen and (max-width:1199px){
.top_header p {padding-left: 0;  margin-right: 15px;}
.top_header { margin-bottom: 45px;}
.mobile_logo { display: block; padding: 15px 20px;border-bottom: 1px solid #ccc;}
.top_header {margin-bottom: 0;}
.header {padding: 15px 0 15px;}
.header_content {margin-right: 70px;}
/*======Sub-menu-Start========*/
.navbar-fostrap {display: block;vertical-align: middle;height: 46px;margin-top: 10px;cursor: pointer;margin: 0;position: absolute;bottom: 32px;right: 0;padding: 4px;z-index: 99;}
.navbar-fostrap span {height: 4px;background: #1f4529;margin: 7px;display: block;width: 35px;border-radius: 6px;}
.navbar-fostrap span:nth-child(3){width: 25px;}
.navbar-fostrap span:nth-child(2){width: 30px;} 
.open_menu .navbar-fostrap span:nth-child(1) {transform: rotate(45deg);margin-bottom: -11px;}
.open_menu .navbar-fostrap span:nth-child(2) { display: none;}
.open_menu .navbar-fostrap span:nth-child(3) {transform: rotate(-45deg);width: 35px;}
.open_menu .navbar-fostrap {margin-top:5px;	z-index: 999;}
.navigation {z-index: 999;background: #f5f6f8;display: block;width: 100%;position: fixed;right: -100%;top: 0;-webkit-transition: all .4s ease;-moz-transition: all .4s ease;-ms-transition: all .4s ease;-o-transition: all .4s ease;transition: all .4s ease;margin: 0;border: 0;border-radius: 0;overflow-y: auto;overflow-x: hidden;height: 100vh;}
.navigation.visible { right: 0; -webkit-transition: right .4s ease;-moz-transition: right .4s ease;-ms-transition: right .4s ease;-o-transition: right .4s ease;transition: right .4s ease;width:90%;margin: auto;}
.navigation ul {flex-wrap: wrap;}
.navigation ul li {width: 100%;margin: 0;}
.navigation ul li a {padding: 12px 20px;display: block;width: 100%;border-bottom: 1px solid #ccc;}
.express_visa {margin: 15px 20px;}  
.express_visa a {display: inline-block;}    
.menu-item-has-children  > .arrowicon {padding: 11px 17px;background: #00cccc;position: absolute;top: 0 !important;right: 0 !important;}
.menu-item-has-children > .arrowicon.open{ transform: rotate(90deg);}
.menu-item-has-children .arrowicon svg { color: #fff;margin-left: 0px; transform: rotate(0deg); transition: all 0.8s;}
.menu-item-has-children .sub-menu .arrowicon svg { color: #fff !important;}
.menu-item-has-children .sub-menu{border: none;opacity: 1;-ms-transform: translateY(0px);transform: translateY(0px);transition: none;visibility: visible;position: inherit;display: none;border-radius: 0px;box-shadow: none !important;width: 100%;}
.menu-item-has-children .sub-menu li:last-child a{ border-bottom: 1px solid #ccc;}
/*======Sub-menu-End========*/

.banner_images .banner_images_left {width: 40%;}
.banner_images .banner_images_rigth {width: 55%;}
.step_content { margin: 0px 0px;}
.footer_contact img{ width: 100%;}
.bottom_footer p:last-child{ padding: 0;}
}

@media only screen and (max-width:991px){
h1 {font-size: 36px;}
h2 {font-size: 30px;}
h3{font-size: 28px;} 
h4{font-size: 26px;} 
h5{font-size: 24px;} 
h6{font-size: 22px;} 

.header_content {width: 50%;} 
.top_header {flex-wrap: wrap;justify-content: center;} 
.top_header p {width: 100%;text-align:  end;margin: 0 0 10px;} 
.top_header .header_social {width: 100%;justify-content: end;} 
.header .container {flex-wrap: wrap;} 

.banner_images {width: 100%;}
.banner_images .banner_images_left {width: 38%;}
.banner_content p {font-size: 18px;margin-bottom: 30px;}
.container_second .row::after {display: none;}
.banner_icons ul li {width: 50%;padding: 0 10px;margin: 6px 0px;}
.banner_icons ul {justify-content: left;}
.steps {padding: 20px 0px 80px;}
.steps h2 {font-size: 30px;}
.steps p {margin-bottom: 40px;}
.step_content p {margin-bottom: 0;font-size: 15px;}
.visa_appointment {padding: 40px 0px 40px;}
.appointment_img {margin: 30px 0 0;}
.visa_appointment_text h2 {font-size: 30px;}
.still_confused {margin-top: 30px;}
.still_confused h4 {font-size: 22px;}
.types_greece {padding: 30px 0px;}
.types_greece .row {margin-top: 30px;}
.types_greece_text {margin: 15px 0;height: auto;}
.choose_greecevisa {padding: 40px 0px;}
.stop_worrying {padding: 40px 0px;}
.stop_worrying_text h3 {font-size: 36px;}
.getintouch ul li svg {height: 44px;width: 44px;}
.getintouch ul li strong {font-size: 18px;}
.getintouch h4 {font-size: 22px;}
.faq {padding: 40px 0px;}
.faq h2 {margin-bottom: 30px;}
.accordion-item h2 {margin-bottom: 0;} 
.footer_logo, .footer_menu { margin-bottom: 50px;}
.client_review {grid-template-columns: repeat(2, 1fr);}
.blog-box {display: block;}
.blog-img {width: auto;margin-bottom: 15px;}
.blog-cont {width: auto;padding: 0;}
}

@media only screen and (max-width:767px){ 
h1 {font-size: 30px;line-height: 42px;}
h1 span {border-bottom: 2px solid #00cccc;padding-bottom: 3px;}
h2{font-size: 26px; line-height: 36px;}
h3{font-size: 26px; line-height: normal;} 
h4{font-size: 24px; line-height: normal;} 
h5{font-size: 22px; line-height: normal;} 
h6{font-size: 20px; line-height: normal;} 

.logo a img {width: 140px;} 
.header_content {width: 100%;position: absolute;top: 10px;left: 0;right: 0;}
.header {padding-top: 85px;}
.header.sticky {padding-top: 85px;}
.top_header {border-bottom: 1px solid #ccc;padding-bottom: 10px;}
.top_header p {text-align: center;font-size: 14px;margin: 0 0 5px;}
.top_header .header_social {justify-content: center;}
.top_header p img {width: 11px;}
.top_header .header_social li {margin: 0px 8px;}
.top_header .header_social li a {font-size: 14px;}
.top_header .header_social li a svg {width: 15px;height: 15px;margin-top: -4px;}
.navbar-fostrap {bottom: -60px;top: auto;}
.open_menu .navbar-fostrap {bottom: -40px;transition: all 0.3s;}
.express_visa a {padding: 10px 15px;}

.banner_content p {font-size: 16px;margin-bottom: 15px;}
.trustpilot {margin: 0 0 40px;}
.banner_images figure img {border-radius: 15px;}
.banner_icons ul li {width: 100%;}
.steps p {margin-bottom: 30px;}
.step_content {height: auto;border-radius: 15px;}
.step_counting {margin-bottom: 40px;}
.step_icon {margin-bottom: 30px;}
.step_content p {margin-bottom: 15px;}
.steps {padding: 20px 0px 10px;}
.visa_appointment_text h2 {font-size: 26px;line-height: 38px;}
.visa_appointment_text p {padding-right: 0;}
.types_greece .row {margin-top: 15px;}
.choose_greecevisa {padding: 30px 0;}
.choose_greecevisa .row {margin-top: 20px;}
.choose_greecevisa figure img {margin-bottom: 20px;}
.choose_greecevisa .row .col-lg-12 p {padding-right: 0;}
.getintouch {margin-top: 40px;}
.faq {padding: 30px 0px;}
.accordion-item .accordion-button {font-size: 16px;padding: 15px 15px 10px;}
.accordion-item .accordion-button.collapsed {padding: 15px 15px;line-height: 26px;}
.border_image figure img {border-radius: 20px;padding: 8px;}

.footer_logo, .footer_menu {margin-bottom: 30px;} 
.footer_logo p {padding: 0;} 
.socila_icons {margin-top: 15px !important;} 
.footer_contact img {width: auto;} 
 
.default_template {padding: 40px 0px;} 
.gradient_style{ padding: 15px 20px;} 
.form-group label { font-size: 14px;} 
.form_left_right .form-group label { width: 100%; } 
.form_left_right .form-group .form-control { width: 100%;} 
.box-shadow {padding: 30px 20px;border-radius: 20px;} 

.fees_page .table thead tr th {padding: 8px 10px;}
.fees_page .table{width: 100%;display: block;overflow-x: auto;}
.fees_page .table tr th, .table tr td {font-size: 14px;padding: 10px 10px;min-width: 100%; vertical-align: middle; }
.fees_page .table tr th {font-weight: 600;background: #d6ffff;font-size: 16px;width: 100%;display: block;font-weight: 700;}
.fees_page .responsive-table thead {display: none;}
.fees_page .responsive-table, .fees_page .responsive-table tbody, .fees_page .responsive-table tr, .fees_page .responsive-table td {display: block;width: 100%;}
.fees_page .responsive-table tr {margin-bottom: 0;border: 0px solid #ddd;background: #f9f9f9;}
.fees_page .responsive-table td {text-align: right;padding-left: 65%;position: relative;}
.fees_page .responsive-table td::before {content: attr(data-label);position: absolute;left: 10px;width: 65%;text-align: left;font-weight: bold;}
.fees_page .table tr:last-child td, .table tr:last-child th{ border-bottom: 1px solid #dddddd;}
.client_review {grid-template-columns: repeat(1, 1fr);}
.percent_group .rating_start_number {width: 80px;}
.rating_percent {margin-bottom: 30px;}
.client_review_card p {min-height: auto;}
.fees_page {padding:50px 0 !important;}
.form-group label {width: 100%;padding-right: 0px;margin-bottom: 10px;}
.form-group span.wpcf7-form-control-wrap {width: 100%;}
} 
 
 
 
    